Subject: Re: What's different H.323 between v1 and v2?

From: "Vikas Bansal" <[email-masked]>
Date: Mon, 23 Nov 1998 16:15:25 +0530

Hi,

Databeam has listed out the differences in a very beautiful manner but I
would like to mention a very basic diffrence.
H.323 version 1 describes "multimedia communication over Local Area Networks
which DO NOT provide a guaranteed quality of service". Whereas the version 2
describes "multimedia communication over Packet Based Networks which MAY NOT
provide a guaranteed quality of service".
Therefore first, the scope of this recommendation is no longer limited to
LAN, but it encompasses any packet based network.
Secondly, the QoS support was a sure-shot NO in version 1, whereas version 2
supports those networks also which provide guranteed QoS. A Separate
annexure (Annex C) is part of the version 2 for allowing H.323 endpoints to
establish QoS based media streams on ATM networks using AAL5.

regards
Vikas
______________________________________________
Vikas Bansal                    Tel    : +91-1191-544028, 544132

(Ext. 118)
Ficon Technology             Fax    : +91-1191-544014
A-8, Sector 9, Noida,       E-mail : [email-masked]
UP - 201301, INDIA.        Web    : http://www.ficon-tech.com
US Office: 1000 Route 9 North, Woodbridge, NJ 07095
______________________________________________

>Hiroshi,
>
>DataBeam has a nice summary of the differences posted at
>http://www.databeam.com/h323/whatsnew_v2.html.
>
>Rich
>---------------------------------------------------------------------------
-
>Richard K. Bowen                       Cisco Systems, Inc.
>[email-masked]                      Research Triangle Park, NC
>---------------------------------------------------------------------------
-
>Hiroshi WATANABE wrote:
>>
>> I invetigate what's different H.323 v1 and v2.
>> Would you know the simple document that is
>> summarized about that?
>>
>> I'm sorry for asking simple question.
>> -------
>> Hiroshi Watanabe
>> NTT Communication Ware Corporation Network Service Department
>> Business & Private Communication Project
>> E-mail  : [email-masked]
>> ---------
>> This message came from the IETF IPTEL Working Group Mailing List.
>---------
>This message came from the IETF IPTEL Working Group Mailing List.
>

---------
This message came from the IETF IPTEL Working Group Mailing List.